/*
    Use this file for adding custom CSS or changing editable css properties.
*/

body{
    background-image: url('img/bg.jpg');
    background-color: #666;
}

@media screen and (min-width: 1020px) {
    .main-logo{
        background: url("img/logo-main.png") no-repeat;
    }
}

@media screen and (max-width: 1020px) {
    .main-logo{
        background: url("img/logo-responsive.png") no-repeat;
    }
}